locked
IIS / PHP/ MySQL RRS feed

  • Question

  • User1366160433 posted

    Hello:

    I just purchased a PC with Vista Ultimate.  I need to install PHP and MySQL.  With Windows XP, I used IIS.

    Does Vista come with IIS?  Are the latest versions of PHP and MySQL compatible with Vista?

    Thank you.

     

     

     

    Thursday, May 3, 2007 3:40 PM

Answers

All replies

  • User-1853252149 posted

    Vista Ultimate has IIS and both PHP and MySQL should work fine.

    Jeff

    Wednesday, May 9, 2007 11:00 AM
  • User1366160433 posted

    Hi,

    Where do I find IIS on Vista?  Would you happen to know where I can find documentation to setup IIS in order to run PHP and MySQL?

    Is there a specific version of PHP and MySQL I have to download in order to work with Vista?

    Thank you for the help. 

     

    Friday, May 11, 2007 5:10 PM
  • User-1853252149 posted

    Vista Ultimate does indeed have IIS.  Start with the TechCenter articles at:

    http://www.iis.net/default.aspx?tabid=2&subtabid=21&&category=13&Version=7.0

    Jeff

    • Marked as answer by Anonymous Tuesday, September 28, 2021 12:00 AM
    Saturday, May 12, 2007 4:50 PM